### Method

# WebKit2WebExtension DOMNodeIterator get_what_to_show

#### Declaration [src]

    gulong
    webkit_dom_node_iterator_get_what_to_show (
      WebKitDOMNodeIterator* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMNodeIterator:what-to-show`

#### Return value

Returns: | `gulong`
| A #gulong.